uuid: afb17a53-2b59-48fa-b8c8-ca173caa68fe
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.service_profile.address
    - field.field.profile.service_profile.field_access_instructions_buz
    - field.field.profile.service_profile.field_alt_email
    - field.field.profile.service_profile.field_alt_phone
    - field.field.profile.service_profile.field_duplicate_id
    - field.field.profile.service_profile.field_email
    - field.field.profile.service_profile.field_first_name
    - field.field.profile.service_profile.field_geo_address
    - field.field.profile.service_profile.field_last_name
    - field.field.profile.service_profile.field_notes
    - field.field.profile.service_profile.field_phone
    - field.field.profile.service_profile.field_profile_aggregated_data
    - profile.type.service_profile
  enforced:
    module:
      - ytp_service_profile
  module:
    - address
    - telephone_formatter
_core:
  default_config_hash: 6B4q4iBrixK9P1h47AIuCeCfH4Zwok2HsTJFKyq0yLk
id: profile.service_profile.default
targetEntityType: profile
bundle: service_profile
mode: default
content:
  address:
    type: address_default
    weight: 6
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
  field_access_instructions_buz:
    weight: 7
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_alt_email:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_alt_phone:
    weight: 5
    label: hidden
    settings:
      format: 3
      default_country: ''
      link: false
    third_party_settings: {  }
    type: telephone_formatter
    region: content
  field_email:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_first_name:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_last_name:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_notes:
    type: basic_string
    weight: 8
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_phone:
    weight: 4
    label: hidden
    settings:
      format: 3
      default_country: ''
      link: false
    third_party_settings: {  }
    type: telephone_formatter
    region: content
hidden:
  field_duplicate_id: true
  field_geo_address: true
  field_profile_aggregated_data: true
